Subject: [patch 0/3] claw / ctcm printk message cleanup

From: Ursula Braun <[email-masked]>
Date: Fri, 18 Jul 2008 15:24:55 +0200

-- 
Greetings,

In june Martin Schwidefsky has already sent the first batch of s390 patches
with message cleanups to start our s390 kernel message documentation
project. Here are now following the cleanups in the missing networking drivers
ctcm and claw.

In addition, I have changed my email address in the MAINTAINERS file.

Regards,   Ursula